{
  "name": "渦旋炮",
  "icon": "pneumaticcraft:vortex_cannon[pneumaticcraft:air=30000]",
  "category": "pneumaticcraft:tools",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)渦旋炮/$ 是一種武器，發射 $(thing)渦流/$：空氣以一種不太摩擦且基本穩定的方式旋轉。$(p)您可以用它對目標發射氣流：趕走敵人、推動動物、連根拔起植物和樹葉，或者剪下實體。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:vortex_cannon",
      "text": "渦旋炮的壓力越高，對目標的影響越大，射程也越遠。$(p)請注意，被髮射的渦流包圍是可能的，這可以非常有利於快速運輸。但請小心：它不提供摔落傷害保護！"
    },
    {
      "type": "crafting",
      "text": "製作渦旋炮",
      "recipe": "pneumaticcraft:vortex_cannon"
    }
  ]
}